Subject: Ticket Assigned - POD escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 19:56:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD escalation preeti khanna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  preeti khanna Bot:  Hi Preeti Khanna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645743157 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557852591            11:40 PM, 29th Mar                   Arunjay Raj                   Hi Preeti, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           11:40 PM, 29th Mar                   Arunjay Raj                   How may I help you?           11:41 PM, 29th Mar                     preeti khanna                    Not received my order till now           11:41 PM, 29th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           11:43 PM, 29th Mar                     preeti khanna                    Order no 9645743157           11:43 PM, 29th Mar                     preeti khanna                    When will i get my order           11:43 PM, 29th Mar                   Arunjay Raj                   We would like to inform you that after checking the order details we can see that your order with ID 9645743157, has been successfully delivered to you on 3/29/21 9:39 AM           11:43 PM, 29th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           11:45 PM, 29th Mar                     preeti khanna                    No we have not received our order           11:45 PM, 29th Mar                     preeti khanna                    I do not received it but...where he delivered           11:46 PM, 29th Mar                     preeti khanna                    This is not the first time i ordered           11:46 PM, 29th Mar                     preeti khanna                    Please answer           11:47 PM, 29th Mar                   Arunjay Raj                   We have checked and we would like to inform you that our courier team contacted on +971557852591 and delivered the order on 	3/29/21.   We request you to please check with your security, family members and neighbours regarding your order.            11:47 PM, 29th Mar                     preeti khanna                    I m full time staying at home..           11:49 PM, 29th Mar                     preeti khanna                    Why he delivered to my neighbors or security and if so.....he should've inform me           11:49 PM, 29th Mar                     preeti khanna                    You guys have my contact no.           11:50 PM, 29th Mar                   Arunjay Raj                   our courier team contacted on +971557852591 and delivered the order on 3/29/21.           11:51 PM, 29th Mar                     preeti khanna                    Please reply           11:51 PM, 29th Mar                     preeti khanna                    No one contacted me please..           11:51 PM, 29th Mar                   Arunjay Raj                   please accept our sincere apology.           11:52 PM, 29th Mar                   Arunjay Raj                   We request you to please check with your security, family members and neighbours regarding your order.           11:52 PM, 29th Mar                     preeti khanna                    I didnt eceived any courier           11:52 PM, 29th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:52 PM, 29th Mar                     preeti khanna                    I m telling no body has....you are on same track but           11:52 PM, 29th Mar                     preeti khanna                    Do it please           11:53 PM, 29th Mar                     preeti khanna                    Till when can i expect           11:53 PM, 29th Mar                     preeti khanna                    My order           11:53 PM, 29th Mar                   Arunjay Raj                   Please allow us time we will update you on your registered email id.           11:53 PM, 29th Mar                   Arunjay Raj                   Is there anything else may I assist you?           11:54 PM, 29th Mar                     preeti khanna                    No already so much....please resolve this asap           11:54 PM, 29th Mar                     preeti khanna                    Thank you ?           11:55 PM, 29th Mar                   Arunjay Raj                   you're welcome.           11:55 PM, 29th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323515